<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite App</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
  <script>
    localStorage.clear();
    var a = Math.random().toString();
    localStorage.setItem(a, 'Q2FvISBUYWpuYSBqZSBvdGtsanVjYW5hIQpWZWdhIGplIGludGVueml2bm8gdSBwb3RyYXpuamkgemEgbGp1ZGUgc2EgaXN0cmF6aXZhY2tpbSBkdWhvbSAtIHBvc2Fsamkgc3ZvaiBDViBuYSBwZW9wbGVAdmVnYWl0LnJzIGkgcHJvc2xlZGkgdHZvaiB0YWpuaSBrb2QgIlRoaW5raW5nIG91dCBvZiB0aGUgYm94Ig==');
  </script>
</html>
